function FileData_Pairs(x)
{
x.t("propri\u00e9t\u00e9s","contient");
x.t("propri\u00e9t\u00e9s","-ou-");
x.t("propri\u00e9t\u00e9s","s\u2019affiche.");
x.t("propri\u00e9t\u00e9s","d\u2019un");
x.t("propri\u00e9t\u00e9s","partir");
x.t("propri\u00e9t\u00e9s","dans");
x.t("propri\u00e9t\u00e9s","commutateurs");
x.t("propri\u00e9t\u00e9s","g\u00e9n\u00e9rales");
x.t("256","caract\u00e8res.");
x.t("contient","plusieurs");
x.t("description","des");
x.t("description","l\u2019unit\u00e9.");
x.t("description","peut");
x.t("(facultatif)","s\u00e9lectionnez");
x.t("(facultatif)","cliquez");
x.t("contact","peut");
x.t("fois","que");
x.t("fois","champ");
x.t("fois","saisie");
x.t("-ou-","cliquez");
x.t("droit","souris");
x.t("l\u2019option","devient");
x.t("octets","s\u00e9par\u00e9s");
x.t("souhaitez.","une");
x.t("enregistrer","les");
x.t("l\u2019ic\u00f4ne","d\u2019affichage");
x.t("l\u2019ic\u00f4ne","afficher");
x.t("gestion","commutateur");
x.t("pouvez","modifier");
x.t("pouvez","inscrire");
x.t("pouvez","saisir");
x.t("points","nom");
x.t("l\u2019onglet","r\u00e9seau");
x.t("l\u2019onglet","informations");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("type","celui-ci");
x.t("d\u00e9roulant","saisissez");
x.t("d\u00e9roulant","pour");
x.t("caract\u00e8res.","(facultatif)");
x.t("caract\u00e8res.","champ");
x.t("caract\u00e8res.","ces");
x.t("connect\u00e9","commutateur");
x.t("affectation","dans");
x.t("texte.","une");
x.t("champs","vous");
x.t("champs","suivants");
x.t("t\u00e9l\u00e9phone","peut");
x.t("jusqu\u2019\u00e0","256");
x.t("jusqu\u2019\u00e0","caract\u00e8res.");
x.t("jusqu\u2019\u00e0","128");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","souhait\u00e9e");
x.t("saisissez","description");
x.t("saisissez","l\u2019adresse");
x.t("saisissez","nom");
x.t("r\u00e9serv\u00e9s","vous");
x.t("des","propri\u00e9t\u00e9s");
x.t("des","points");
x.t("des","commentaires");
x.t("des","informations");
x.t("des","coordonn\u00e9es");
x.t("l\u2019adresse","commutateur");
x.t("ajouter.","modification");
x.t("attributions","ult\u00e9rieures.");
x.t("vous","souhaitez.");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","devriez");
x.t("vous","souhaitez");
x.t("vous","sont");
x.t("vous","soyez");
x.t("r\u00e9seau","saisissez");
x.t("r\u00e9seau","permet");
x.t("r\u00e9seau","informations");
x.t("menu","d\u00e9roulant");
x.t("menu","l\u2019explorateur.");
x.t("seulement","modifier");
x.t("deux","fois");
x.t("deux","fois.");
x.t("reconfigurer","r\u00e9seau.");
x.t("laiss\u00e9","vierge.");
x.t("annuler","pour");
x.t("dialogue","propri\u00e9t\u00e9s");
x.t("sur","l\u2019onglet");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","commutateur");
x.t("sur","pour");
x.t("avez","termin\u00e9");
x.t("modifier","l\u2019adresse");
x.t("modifier","les");
x.t("modifier","nom");
x.t("que","vous");
x.t("dossier.","l\u2019onglet");
x.t("bouton","propri\u00e9t\u00e9s");
x.t("bouton","droit");
x.t("celui-ci","est");
x.t("s\u00e9par\u00e9s","par");
x.t("les","propri\u00e9t\u00e9s");
x.t("les","champs");
x.t("les","attributions");
x.t("les","informations");
x.t("les","commutateurs");
x.t("les","nouveaux");
x.t("s\u2019affiche.","figure");
x.t("l\u2019unit\u00e9.","(facultatif)");
x.t("l\u2019unit\u00e9.","vous");
x.t("l\u2019emplacement","auxquels");
x.t("vierge.","vous");
x.t("termin\u00e9","cliquez");
x.t("m\u00eame","adresse");
x.t("m\u00eame","nom");
x.t("suivants","champ");
x.t("param\u00e8tres.","-ou-");
x.t("sans","effectuer");
x.t("modification","des");
x.t("commutateur","non.");
x.t("commutateur","consoles");
x.t("commutateur","cas");
x.t("commutateur","site");
x.t("commutateur","avec");
x.t("d\u2019unit\u00e9","s\u00e9lectionnez");
x.t("quatre","octets");
x.t("d\u2019un","commutateur");
x.t("plusieurs","onglets");
x.t("affichage","propri\u00e9t\u00e9s");
x.t("partir","menu");
x.t("mise","jour.");
x.t("d\u2019affichage","d\u2019un");
x.t("adresse","peut");
x.t("adresse","saisie");
x.t("inscrire","toutes");
x.t("non.","bo\u00eete");
x.t("permet","modifier");
x.t("permet","non");
x.t("permet","saisir");
x.t("devriez","reconfigurer");
x.t("forme","quatre");
x.t("effectuer","mise");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("seule","pour");
x.t("pour","enregistrer");
x.t("pour","les");
x.t("pour","l\u2019unit\u00e9.");
x.t("pour","quitter");
x.t("cas","vous");
x.t("r\u00e9seau.","l\u2019onglet");
x.t("commentaires","vous");
x.t("commentaires","peut");
x.t("afficher","pour");
x.t("toutes","les");
x.t("compris","une");
x.t("champ","description");
x.t("champ","contact");
x.t("champ","type");
x.t("champ","commentaires");
x.t("champ","peut");
x.t("champ","num\u00e9ro");
x.t("disponible","dans");
x.t("dans","menu");
x.t("dans","les");
x.t("dans","zone");
x.t("dans","liste");
x.t("4\u201116.","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","l\u2019ic\u00f4ne");
x.t("s\u00e9lectionnez","commutateur");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","site");
x.t("fois.","ignorez");
x.t("par","des");
x.t("domaine.","m\u00eame");
x.t("particulier","dans");
x.t("pas","dans");
x.t("pas","\u00eatre");
x.t("peut","pas");
x.t("peut","\u00eatre");
x.t("peut","contenir");
x.t("nouvelle","affectation");
x.t("informations","l\u2019onglet");
x.t("informations","saisissez");
x.t("informations","que");
x.t("informations","permet");
x.t("informations","dans");
x.t("informations","concernant");
x.t("\u00e9galement","d\u2019attribuer");
x.t("figure","4\u201116.");
x.t("num\u00e9ro","t\u00e9l\u00e9phone");
x.t("quitter","sans");
x.t("distantes","gestion");
x.t("distantes","saisissez");
x.t("distantes","vous");
x.t("distantes","modification");
x.t("distantes","compris");
x.t("distantes","s\u00e9lectionnez");
x.t("distantes","particulier");
x.t("distantes","mais");
x.t("distantes","particuliers");
x.t("est","lecture");
x.t("auxquels","vous");
x.t("site","emplacement");
x.t("site","service");
x.t("souris","s\u00e9lectionnez");
x.t("mais","\u00e9galement");
x.t("saisie","l\u2019option");
x.t("saisie","deux");
x.t("saisie","sous");
x.t("concernant","commutateur");
x.t("onglets","g\u00e9n\u00e9ralit\u00e9s");
x.t("zone","texte.");
x.t("commutateurs","consoles");
x.t("liste","s\u00e9lection");
x.t("liste","contextuelle.");
x.t("\u00eatre","laiss\u00e9");
x.t("\u00eatre","saisie");
x.t("\u00eatre","utilis\u00e9");
x.t("nom","l\u2019ic\u00f4ne");
x.t("nom","commutateur");
x.t("nom","domaine.");
x.t("nom","peut");
x.t("nom","nouvelle");
x.t("contextuelle.","bo\u00eete");
x.t("contenir","jusqu\u2019\u00e0");
x.t("contenir","une");
x.t("non","seulement");
x.t("emplacement","dossier.");
x.t("souhait\u00e9e","n\u2019appara\u00eet");
x.t("ult\u00e9rieures.","cliquez");
x.t("ces","champs");
x.t("nouveaux","param\u00e8tres.");
x.t("une","description");
x.t("une","fois");
x.t("une","adresse");
x.t("souhaitez","ajouter.");
x.t("souhaitez","attribuer");
x.t("lecture","seule");
x.t("sont","r\u00e9serv\u00e9s");
x.t("distantes.","s\u00e9lection");
x.t("distantes.","m\u00eame");
x.t("distantes.","champ");
x.t("distantes.","s\u00e9lectionnez");
x.t("service","l\u2019emplacement");
x.t("soyez","connect\u00e9");
x.t("ignorez","champ");
x.t("n\u2019appara\u00eet","pas");
x.t("sous","forme");
x.t("particuliers","que");
x.t("g\u00e9n\u00e9ralit\u00e9s","r\u00e9seau");
x.t("g\u00e9n\u00e9ralit\u00e9s","permet");
x.t("128","caract\u00e8res.");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("l\u2019explorateur.","-ou-");
x.t("g\u00e9n\u00e9rales","commutateur");
x.t("attribuer","commutateur");
x.t("d\u2019attribuer","commutateur");
x.t("saisir","jusqu\u2019\u00e0");
x.t("saisir","des");
x.t("saisir","toutes");
x.t("coordonn\u00e9es","des");
x.t("avec","bouton");
x.t("utilis\u00e9","deux");
x.t("devient","disponible");
}
